## libmgesysutils 1.2.1

=== debian/changelog ===
libmgesysutils (1.2.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 06 Oct 2021 14:37:06 +0100

libmgesysutils (1.1.2+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 Jun 2021 14:26:36 +0100

libmgesysutils (1.1.2+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:29:14 +0000

libmgesysutils (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update upstream files copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 31 Oct 2020 10:42:18 +0000

libmgesysutils (1.1.1+rc1-deb10u2) buster; urgency=medium

  * Upgrade to compatibilty level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Oct 2020 15:10:52 +0100

libmgesysutils (1.1.1+rc1-deb10u1) buster; urgency=medium

  * New upstream develoment release.
    Update Copyright for 2020.
    Debian changes to support the separation of API and full internal 
    documentation contained in the upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Jun 2020 13:40:52 +0100

libmgesysutils (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Nov 2019 15:02:58 +0000

libmgesysutils (1.1.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Correct filenamemangle for GitHub, remove v before version.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Nov 2019 08:51:07 +0000

libmgesysutils (1.1.0-deb10u1) buster; urgency=medium

  * Update for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Jul 2019 08:29:55 +0100

libmgesysutils (1.1.0-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 May 2019 15:05:55 +0100

libmgesysutils (1.0.14+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 May 2019 14:25:59 +0100

libmgesysutils (1.0.13+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Merge all sub-projects into one.
    Correct URLs in READMEs
    Update Copyright statements.
    Change docs to <package>-docs.docs
    Update watch file for new source tarball and repo name.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 May 2019 10:59:55 +0100

libmgesysutils (1.0.10-deb9u3) stretch; urgency=medium

  * Change BuildDepends to use libmgec2

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 13:49:20 +0100

libmgesysutils (1.0.10-deb9u2) stretch; urgency=medium

  * Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Nov 2018 14:31:20 +0100

libmgesysutils (1.0.10-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to use new standard source filename.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Oct 2018 15:42:20 +0100

libmgesysutils (1.0.9-deb9u1) stretch; urgency=medium

  * New upstream release.
    Add BuildDepends conditional on autoconf-archive package.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 01 Sep 2018 10:11:44 +0100

libmgesysutils (1.0.8-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Aug 2018 10:14:23 +0100

libmgesysutils (1.0.8-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 21 Jun 2018 15:51:00 +0100

libmgesysutils (1.0.7-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 04 Jun 2018 15:32:59 +0100

libmgesysutils (1.0.6-rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 May 2018 13:55:19 +0100

libmgesysutils (1.0.6-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 May 2018 14:18:40 +0100

libmgesysutils (1.0.6-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Apr 2018 09:45:55 +0100

libmgesysutils (1.0.5-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 27 Feb 2018 10:31:09 +0000

libmgesysutils (1.0.4-rc5-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 11 Feb 2018 14:21:14 +0000

libmgesysutils (1.0.4-rc4-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 07 Feb 2018 14:48:03 +0000

libmgesysutils (1.0.4-rc3-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Feb 2018 08:55:17 +0000

libmgesysutils (1.0.4-rc2-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Jan 2018 14:50:30 +0000

libmgesysutils (1.0.3-13-g68c8c85-0mgent2) stretch; urgency=medium

  * Correct copyright file to GPLv3.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Nov 2017 09:59:37 +0000

libmgesysutils (1.0.3-13-g68c8c85-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 07 Nov 2017 15:09:37 +0000

libmgesysutils (1.0.3-8-g091f353-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 29 Oct 2017 14:12:06 +0000

libmgesysutils (1.0.3-6-gfc2d0ef-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2017 14:44:02 +0100

libmgesysutils (1.0.3-0mgent2) stretch; urgency=medium

  * Update Debian standards to use to 3.9.8.
    Correct Maintainer string in change log.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 20 Aug 2017 09:16:01 +0100

