=== debian/control ===
Source: libmgesysutils
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper (>= 12~), autoconf-archive, libtool-bin, pkg-config,
	doxygen, graphviz, tar(>= 1.26), txt2man, txt2manwrap,
	libmgec2-dev, libmgec2
Standards-Version: 4.3.0
Section: libs
Vcs-Git: https://github.com/m-grant-prg/libmgesysutils.git
Vcs-Browser: https://github.com/m-grant-prg/libmgesysutils

Package: libmgesysutils-dev
Section: libdevel
Architecture: any
Depends: libmgesysutils1 (= ${binary:Version}), ${misc:Depends}
Description: MGE system utilities library development files.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the development files such as static libraries, header
 files and man pages.

Package: libmgesysutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: doc-base
Suggests: dochelp
Description: MGE system utilities library documentation.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the API documentation of the library.

Package: libmgesysutils-int-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: doc-base
Suggests: dochelp
Description: MGE system utilities library documentation.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the full internal documentation of the library.

Package: libmgesysutils1
Section: libdevel
Architecture: any
Depends: libmgec2, ${shlibs:Depends}, ${misc:Depends}
Description: MGE system utilities library.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the library.
